giraph-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alessandro Presta <alessan...@fb.com>
Subject Re: Problem Building Apache Giraph Formats
Date Tue, 27 Nov 2012 00:57:48 GMT
Hi Rui,

The default profile shouldn't be 0.20.1. Are you running plain "mvn verify" or something else?
Also, can you post the other error you're getting?

Alessandro

From: Rui Sarmento <rui_sarmento@hotmail.com<mailto:rui_sarmento@hotmail.com>>
Reply-To: "user@giraph.apache.org<mailto:user@giraph.apache.org>" <user@giraph.apache.org<mailto:user@giraph.apache.org>>
Date: Monday, November 26, 2012 2:46 PM
To: "user@giraph.apache.org<mailto:user@giraph.apache.org>" <user@giraph.apache.org<mailto:user@giraph.apache.org>>
Subject: FW: Problem Building Apache Giraph Formats


Hi,

I'm trying to build giraph and I'm getting this error I don't know how to correct it, maybe
you can help, what are your thoughts about this:

[INFO] ------------------------------------------------------------------------
[INFO] Building Apache Giraph Formats 0.2-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[WARNING] The POM for org.apache.hadoop:hadoop-core:jar:0.20.1 is missing, no dependency information
available

It also complains about maven repositories FYI.

Thanks in Advance for your help. If more information is needed I'll be glad to help.

Regards,

Rui

Mime
View raw message